ISCS#FEP - Bug #3041

gEhdbo-100000010
06/28/2023 10:21 AM - peiming i

Status: Resolved
Priority: Normal
Assignee: peiming li
Category:

Target version: 3.1.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/28/2023

100%
0.00 hour
0.00 hour

Description

1.accl000000000000000000DOO0DOODDO0DDO

History

#1 - 06/28/2023 10:22 AM - peiming li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 07/03/2023 09:53 AM - xiangyang li

- Target version changed from 3.1 to 3.1.1

03/14/2025
